» Ubuntu » Пакеты

Error

two or more packages specified (flamerobin oneiric)